# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fluere/version'

Gem::Specification.new do |spec|
  spec.name          = "fluere"
  spec.version       = Fluere::VERSION
  spec.authors       = ['Paul Hinze']
  spec.email         = ['paulh@instructure.com']
  spec.description   = %q{A an elegant aws-flow adapter}
  spec.summary       = %q{A wrapper around aws-flow that makes it easier to work with}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'minitest', '~> 5.0'

  spec.add_dependency 'aws-flow'
end
